<!DOCTYPE html>
<html>
<head>
  <!-- META -->
  <title>HTML KickStart Elements</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <meta name="description" content="" />
  
  <!-- CSS -->
  <link rel="stylesheet" type="text/css" href="css/kickstart.css" media="all" />
  <link rel="stylesheet" type="text/css" href="style.css" media="all" /> 
  
  <!-- Javascript -->
  <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
  <script type="text/javascript" src="js/kickstart.js"></script>
</head>
  
<body>
  <!-- Header -->
  <div class="grid flex" >
  
    <!-- Seitenlogo -->
    <div class="col_2">
       <img width="120px" src="http://static1.businessinsider.com/image/539f3ffbecad044276726c01-960/amazon-com-logo.jpg">
    </div>
    
    <!-- Suchleiste -->
    <div class="col_9">
      <label>Suchen in alle Kategorien</label>
      <input class="col_10" id="text1" type="text"/>
    </div>
    
     <!-- Warenkorb -->
     <div class="col_1">
      <form action="warenkorb.html">
	 <button class="medium"></i>Einkaufs-<br><b>Wagen</b></button>
	 (0)
      </form>
     </div>
  </div>
  
  <!-- Main -->
  <div class="grid flex">
  
    <!-- Kategorien -->
    <div class="col_2">
    
      <!-- Überschrift -->
      <h4>Kategorien</h4>
      
      <!-- Kategorienmenü -->
      <ul class="menu vertical">
	<li><a href="">Krimis & Thriller</a>
	<li><a href="">Romane</a></li>
	<li><a href="">Kinderbücher</a></li>
	<li><a href="">Jugendbücher</a></li>
	<li><a href="">Fantasy, Science-Fiction, Vampirromane</a></li>
	<li><a href="">Fachbücher</a></li>
	<li><a href="">Schulbücher</a></li>
	<li><a href="">Kochbücher</a></li>
      </ul>	
    </div>
    
    <!-- Suchergebnisse -->
    <div class="col_10">
    
      <!-- Überschrift -->
      <h4>Suchergebnisse</h4>
      
      <!-- Bucheintrag -->
      <ul style="overflow-x:hidden;overflow-y:scroll;height:550px"class="icons">
	<li>
	   <div class="grid flex">
	   
	    <!-- Frontseite -->
	    <a href="buch_detailansicht.html">
	      <div class="col_2">
		<img width=160px height=160px src="http://ecx.images-amazon.com/images/I/51LeaK%2B0NSL._AA160_.jpg">
	      </div>
	    </a>
	    
	    <!-- Informationen -->
	    <div class = "col_9">
	      <a href="buch_detailansicht.html"><h5>Eine kurze Geschichte der Zeit</h5></a>
	      <h6>von Stephen Hawking</h6>
	      <p><b>Datum:</b> 1. Dezember 2011 <br><b>Buchart:</b> Taschenbuch</p>
	      <p style="color:red"><b>Preis:</b> 9,99€</p>
	    </div>
	    
	    <!-- Kaufoptionen -->
	    <div class="col_1">
	      <button class="medium"><b>hinzufügen</b></button>
	      
	      <form action="bestellung.html">
		<button class="medium"><b>Jetzt kaufen</b></button>
	      </form>
	    </div>
	  </div>
	</li>
	<li>
	   <div class="grid flex">
	   
	    <!-- Frontseite -->
	    <a href="buch_detailansicht.html">
	      <div class="col_2">
		<img width=160px height=160px src="http://ecx.images-amazon.com/images/I/51LeaK%2B0NSL._AA160_.jpg">
	      </div>
	    </a>
	    
	    <!-- Informationen -->
	    <div class = "col_9">
	      <a href="buch_detailansicht.html"><h5>Eine kurze Geschichte der Zeit</h5></a>
	      <h6>von Stephen Hawking</h6>
	      <p><b>Datum:</b> 1. Dezember 2011 <br><b>Buchart:</b> Taschenbuch</p>
	      <p style="color:red"><b>Preis:</b> 9,99€</p>
	    </div>
	    
	    <!-- Kaufoptionen -->
	    <div class="col_1">
	      <button class="medium"><b>hinzufügen</b></button>
	      
	      <form action="bestellung.html">
		<button class="medium"><b>Jetzt kaufen</b></button>
	      </form>
	    </div>
	  </div>
	</li>
	<li>
	   <div class="grid flex">
	   
	    <!-- Frontseite -->
	    <a href="buch_detailansicht.html">
	      <div class="col_2">
		<img width=160px height=160px src="http://ecx.images-amazon.com/images/I/51LeaK%2B0NSL._AA160_.jpg">
	      </div>
	    </a>
	    
	    <!-- Informationen -->
	    <div class = "col_9">
	      <a href="buch_detailansicht.html"><h5>Eine kurze Geschichte der Zeit</h5></a>
	      <h6>von Stephen Hawking</h6>
	      <p><b>Datum:</b> 1. Dezember 2011 <br><b>Buchart:</b> Taschenbuch</p>
	      <p style="color:red"><b>Preis:</b> 9,99€</p>
	    </div>
	    
	    <!-- Kaufoptionen -->
	    <div class="col_1">
	      <button class="medium"><b>hinzufügen</b></button>
	      
	      <form action="bestellung.html">
		<button class="medium"><b>Jetzt kaufen</b></button>
	      </form>
	    </div>
	  </div>
	</li>
	<li>
	   <div class="grid flex">
	   
	    <!-- Frontseite -->
	    <a href="buch_detailansicht.html">
	      <div class="col_2">
		<img width=160px height=160px src="http://ecx.images-amazon.com/images/I/51LeaK%2B0NSL._AA160_.jpg">
	      </div>
	    </a>
	    
	    <!-- Informationen -->
	    <div class = "col_9">
	      <a href="buch_detailansicht.html"><h5>Eine kurze Geschichte der Zeit</h5></a>
	      <h6>von Stephen Hawking</h6>
	      <p><b>Datum:</b> 1. Dezember 2011 <br><b>Buchart:</b> Taschenbuch</p>
	      <p style="color:red"><b>Preis:</b> 9,99€</p>
	    </div>
	    
	    <!-- Kaufoptionen -->
	    <div class="col_1">
	      <button class="medium"><b>hinzufügen</b></button>
	      
	      <form action="bestellung.html">
		<button class="medium"><b>Jetzt kaufen</b></button>
	      </form>
	    </div>
	  </div>
	</li>
	<li>
	   <div class="grid flex">
	   
	    <!-- Frontseite -->
	    <a href="buch_detailansicht.html">
	      <div class="col_2">
		<img width=160px height=160px src="http://ecx.images-amazon.com/images/I/51LeaK%2B0NSL._AA160_.jpg">
	      </div>
	    </a>
	    
	    <!-- Informationen -->
	    <div class = "col_9">
	      <a href="buch_detailansicht.html"><h5>Eine kurze Geschichte der Zeit</h5></a>
	      <h6>von Stephen Hawking</h6>
	      <p><b>Datum:</b> 1. Dezember 2011 <br><b>Buchart:</b> Taschenbuch</p>
	      <p style="color:red"><b>Preis:</b> 9,99€</p>
	    </div>
	    
	    <!-- Kaufoptionen -->
	    <div class="col_1">
	      <button class="medium"><b>hinzufügen</b></button>
	      
	      <form action="bestellung.html">
		<button class="medium"><b>Jetzt kaufen</b></button>
	      </form>
	    </div>
	  </div>
	</li>
      </ul>
    </div>
  </div>
</body>
</html>
